/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
  .container-full {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
    
    .container-full {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 960px */
@media (min-width: 960px) {
  .container {
    width: 80%; }
    .container-full {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

.zero-bottom {margin-bottom: 0}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }

  
  body {
background: #FFF;	
font: 16px/26px 'Open-Sans', sans-serif;
font-weight:400;
color: #465560;
-webkit-font-lrgoothing:antialiased
-webkit-text-size-adjust: 100%;
}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
color: #465560;
font-family: 'Roboto', sans-serif;
font-weight: 700; 
}
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem; border-bottom: 1px solid #C85147}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; border-bottom: 1px solid #C85147}
h3 { font-size: 3.0rem; border-bottom: 1px solid #C85147}
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

h1 span, h2 span {color: #C85147}

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

.main-content h1, .main-content-sub h1 {font-size:28px;margin-bottom:13px; text-transform:uppercase}
.bottom h3 {font-size: 20px; font-weight:700}
.sidebar h2 { background:#465560; color:#FFF; padding: 20px 0; text-align: center; font-size:20px; text-transform:uppercase; margin-bottom: 0; border-bottom: 0; margin-top:0; font-weight:700}
.bio-sidebar h2 { background:#465560; color:#FFF; padding: 20px 0; text-align: center; font-size:20px; text-transform:uppercase; margin-bottom: 0; border-bottom: 0; margin-top:0; margin-bottom:20px}

.header-1 h1, .header-2 h1 {color:white;  border-bottom: none}

p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.header {font-size:20px;font-weight: 300; color:#465560; margin-bottom:5px; text-transform:uppercase; }
p.lead { font-size: 36px; line-height: 46px; color: #465560;  }
.sidebar img {margin-bottom:10px}

em { font-style: italic; }
strong { font-weight: 600; color: #465560; }
p.small { font-size: 90%; color:#666; padding: 10px 10px 0 10px; margin-bottom:0; font-weight:bold}





/*	Blockquotes  */
blockquote, blockquote p { font-size: 14px; line-height: 26px; color: #999; font-family: 'Raleway', sans-serif; font-weight: 300 }
blockquote p {margin-bottom: 10px}
blockquote {margin: 0 0 0 0; padding: 10px 0;  }
blockquote cite { display: block; font-size: 14px; color: #C85147; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }


.reviews blockquote, .reviews blockquote p { font-size: 16px; line-height: 26px; color: #777; font-family: 'Roboto', sans-serif; font-weight: 300 }


hr { border: solid #eee; border-width: 1px 0 0; clear: both; margin: 10px 0; height: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {color: #C85147; text-decoration:none}
a:hover {color: #C85147; text-decoration:underline}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
display: inline-block;
text-shadow:none;
height: 38px;
padding: 0 30px;
color: #555;
text-align: center;
font-size: 11px;
font-weight: 400;
line-height: 38px;
letter-spacing: .1rem;
text-transform: uppercase;
text-decoration: none;
white-space: nowrap;
background-color: transparent;
border-radius: 4px;
border: 1px solid #bbb;
cursor: pointer;
box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
color: #333;
border-color: #888;
outline: 0; }

.button.phone-number,
button.phone-number,
input[type="submit"].phone-number,
input[type="reset"].phone-number,
input[type="button"].phone-number {
	font-size: 14px;
color: #C85147;
background-color: #FFF;
border-color: #C85147;}
.button.phone-number:hover,
button.phone-number:hover,
input[type="submit"].phone-number:hover,
input[type="reset"].phone-number:hover,
input[type="button"].phone-number:hover,
.button.phone-number:focus,
button.phone-number:focus,
input[type="submit"].phone-number:focus,
input[type="reset"].phone-number:focus,
input[type="button"].phone-number:focus {
color: #882A2E;
background-color: #FFF;
border-color: #FFF; }

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
color: #FFF;
background-color: #465560;
border-color: #999;}
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
color: #A43031;
background-color: #FFF;
border-color: #A43031; 
text-decoration:none}

.button-lrg,
button-lrg,
input[type="submit"],
input[type="reset"],
input[type="button"] {
display: inline-block;
text-shadow:none;
height: 60px;
padding: 0 20px;
color: #555;
text-align: center;
font-size: 24px;
font-weight: 300;
line-height: 60px;
text-transform: uppercase;
text-decoration: none;
white-space: nowrap;
background-color: transparent;
border-radius: 4px;
border: 1px solid #bbb;
cursor: pointer;
box-sizing: border-box; }
.button-lrg:hover,
button-lrg:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button-lrg:focus,
button-lrg:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
color: #333;
border-color: #888;
outline: 0; }
.button-lrg.button-primary,
button-lrg.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
color: #FFF;
background-color: #C0B385;
border-color: #C0B385; }
.button-lrg.button-primary:hover,
button-lrg.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button-lrg.button-primary:focus,
button-lrg.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
color: #FFF;
background-color: #C0B385;
border-color: #C0B385; }

.button-lrg:hover,
button-lrg:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button-lrg:focus,
button-lrg:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
color: #333;
border-color: #888;
outline: 0; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle outside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin: 0 0 0 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }

ul.circle {
  list-style: circle outside; margin: 0 0 20px 20px; }
  
  /* practice areas - sidebar nav - setup
================================================== */

.sidebar ul.practice-areas {background: #A43031; color:#FFF; padding: 10px; list-style-type:none}
.sidebar ul.practice-areas li {margin: 0px; padding:12px;border-bottom: 1px solid #922A2C}
.sidebar ul.practice-areas li a {color: #FFF; text-decoration:none; margin:0; padding:0; font-size: 18px}
.sidebar ul.practice-areas li a:hover {text-decoration:none; color:#F1D3D0 }
  
/* practice areas - sidebar nav - active link
================================================== */

#ip ul li a.ip {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#ip ul li a.ip:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#patents ul li a.patents {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#patents ul li a.patents:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#ptab ul li a.ptab {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#ptab ul li a.ptab:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#copyright ul li a.copyright {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#copyright ul li a.copyright:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#licensing ul li a.licensing {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#licensing ul li a.licensing:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#trade-secrets ul li a.trade-secrets {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#trade-secrets ul li a.trade-secrets:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#trademarks ul li a.trademarks {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#trademarks ul li a.trademarks:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

#litigation ul li a.litigation {text-decoration:none; color:#FFF; background:transparent; font-weight:400; text-transform:uppercase; }
#litigation ul li a.litigation:before  {font-family: 'FontAwesome';content: '\f013';margin:0 5px 0 0;}

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #EEE; }

table { 
		width: 100%; 
		border-collapse: collapse; 
		background:white
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #FAFAFA; 
	}
	th { 
		background: #445560; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		  padding: 12px 15px;
		border: 1px solid #EEE; 
		text-align: left; 
	}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
